package com.inspect.client.vo;

public class Item {
   private String value;

   public String getValue() {
      return this.value;
   }

   public void setValue(String value) {
      this.value = value;
   }
}
